[alsa-devel] [PATCH 5/6] ARM: ux500: Enable HIGHMEM on all mop500 platforms

Russell King - ARM Linux linux at arm.linux.org.uk
Tue Jul 31 15:56:14 CEST 2012

On Tue, Jul 31, 2012 at 02:31:30PM +0100, Lee Jones wrote:
> The current kernel commandline for ux500 based devices includes
> hard-coded allocations for things like mali and hwmem, which
> actually run over lowmem. Here we enable highmem in order to
> avoid memory corruption errors.

Err what?  highmem should make no difference if things are being done

In other words, your patch description is too vague to understand what
the problem is and why you have to force highmem on - and nothing should
_require_ highmem.

More information about the Alsa-devel mailing list